/*===============================

Contains styling for 
main page 


colour guide : 

TV  		#C647A1
internet 	#CA2D66
UFB 		#93199E
mobile		#92A33F
power		#FF9300
other		#C8359D


=================================*/


#header .wrapper {
}

#main {
	color:#333;
}
#main_slider {
	position: relative;
	border:1px solid #ddd;
}

#main_slider,
#main_slider.unoSlider ul,
#main_slider.unoSlider ul li
 {
 	width:100%;
 	min-height: 0;
	height:390px;
	text-align: center;
}
#main_slider.unoSlider ul li img {
	background-position: 50% 50%;
}
#main_slider.unoSlider ul li.type1 {
	background-color:#e5e5e5;
}
#main_slider.unoSlider ul li.type2 { /*UFB */

	background: #130813;
	background-color: #130813;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjBlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2Y0ZjBlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzU0OWE5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzU0OWE5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NDlhOTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: url(/img/main/slider/star_pattern.png),-moz-linear-gradient(top,  #2d092f 0%, #4d0f4f 100%);
	background-image: url(/img/main/slider/star_pattern.png),-webkit-gradient(linear, top, bottom, color-stop(0%,#2d092f), color-stop(100%,#4d0f4f));
	background-image: url(/img/main/slider/star_pattern.png),-webkit-linear-gradient(top,  #2d092f 0%,#4d0f4f 100%);
	background-image: url(/img/main/slider/star_pattern.png),-o-linear-gradient(top,  #2d092f 0%,#4d0f4f 100%);
	background-image: url(/img/main/slider/star_pattern.png),-ms-linear-gradient(top,  #2d092f 0%,#4d0f4f 100%);
	background-image:url(/img/main/slider/star_pattern.png), linear-gradient(to bottom,  #2d092f 0%,#4d0f4f100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d092f', endColorstr='#99278D',GradientType=1 );



}
#main_slider.unoSlider ul li.type3 {
	background-color:white;
}
#main_slider.unoSlider ul li.type4 {
	background-image:url(/img/main/slider/dots.png);
}
#main_slider.unoSlider ul li.type5 {
	background: #f4f0e3;
	background-color: #f4f0e3;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjBlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2Y0ZjBlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzU0OWE5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzU0OWE5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NDlhOTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(left,  #26a587 0%, #26a587 52%, #7ec8a0 53%, #7ec8a0 53%, #7ec8a0 100%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,#26a587), color-stop(52%,#26a587), color-stop(53%,#7ec8a0), color-stop(53%,#7ec8a0), color-stop(100%,#7ec8a0));
	background-image: -webkit-linear-gradient(left,  #26a587 0%,#26a587 52%,#7ec8a0 53%,#7ec8a0 53%,#7ec8a0 100%);
	background-image: -o-linear-gradient(left,  #26a587 0%,#26a587 52%,#7ec8a0 53%,#7ec8a0 53%,#7ec8a0 100%);
	background-image: -ms-linear-gradient(left,  #26a587 0%,#26a587 52%,#7ec8a0 53%,#7ec8a0 53%,#7ec8a0 100%);
	background-image: linear-gradient(to right,  #26a587 0%,#26a587 52%,#7ec8a0 53%,#7ec8a0 53%,#7ec8a0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26a587', endColorstr='#7ec8a0',GradientType=1 );

}
#main_slider.unoSlider ul li.type6 {
	background-color:black;
}
#main_slider.unoSlider ul li.type7 {
	background-image:url(/img/main/slider/pattern_note3.png);
}
#main_slider.unoSlider ul li.type8 {
	background-image:url(/img/main/slider/4989main_bg.png);
	background-position: center;
	background-repeat: no-repeat;
    background-size: cover;
}
#main_slider.unoSlider ul li.type9 {
	background-color: #ec008c;
}
#main_slider.unoSlider ul li.type10 {
	background-color:#dfe9b4;
	background-image: -moz-linear-gradient(left,  #dfe9b4 0%, #dfe9b4 52%, #7ec8a0 53%, #7ec8a0 53%, #7ec8a0 100%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,#dfe9b4), color-stop(52%,#dfe9b4), color-stop(53%,#7ec8a0), color-stop(53%,#7ec8a0), color-stop(100%,#7ec8a0));
	background-image: -webkit-linear-gradient(left,  #dfe9b4 0%,#dfe9b4 52%,#7ec8a0 53%,#7ec8a0 53%,#7ec8a0 100%);
	background-image: -o-linear-gradient(left,  #dfe9b4 0%,#dfe9b4 52%,#7ec8a0 53%,#7ec8a0 53%,#7ec8a0 100%);
	background-image: -ms-linear-gradient(left,  #dfe9b4 0%,#dfe9b4 52%,#7ec8a0 53%,#7ec8a0 53%,#7ec8a0 100%);
	background-image: linear-gradient(to right,  #dfe9b 40%,#dfe9b4 52%,#7ec8a0 53%,#7ec8a0 53%,#7ec8a0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfe9b4', endColorstr='#7ec8a0',GradientType=1 );

}
#main_slider.unoSlider ul li.type11 {
	background: url(/img/main/slider/pc_main_bg.png) center center ;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 390px;
}

#main_slider.unoSlider ul li.type12 {
	background-color: #e40065;
}

#main_slider.unoSlider ul a.slide_bg {
	margin:0 auto;
	display: block;
	width:100%;
	height:100%;
	/*border-top:1px solid #ccc;*/
	border-bottom:1px solid #ddd;
	position: relative;

}
#main_slider.unoSlider ul li a,
#main_slider.unoSlider .freetv_new{
	background-position:50% 50%;
	background-repeat: no-repeat;
}
/*eng*/

#main_slider.unoSlider ul li a.iphone6s_eng {
	background-image:url(/img/main/slider/iphone6s_eng.png);
}
#main_slider.unoSlider ul li a.note5_eng {
	background-image:url(/img/main/slider/note5_edge+_eng.png);
}
#main_slider.unoSlider ul li a.vdsl {
	background-image:url(/img/main/slider/eng4_vdsl.png);
}
#main_slider.unoSlider ul li a.mob_allnew {
	background-image:url(/img/main/slider/eng2_mobile2.png);
}
#main_slider.unoSlider ul li a.ufb {
	background-image:url(/img/main/slider/eng3_ufb.png);
}
#main_slider.unoSlider ul li a.note3 {
	background-image:url(/img/main/slider/note3_eng.png);
}
#main_slider.unoSlider ul li a.note4 {
	background-image:url(/img/main/slider/note4_eng.png);
}
#main_slider.unoSlider ul li a.power {
	background-image:url(/img/main/slider/power_eng.png);
}
#main_slider.unoSlider ul li a.iphone6 {
	background-image:url(/img/main/slider/iphone6_eng2.png);
}
#main_slider.unoSlider ul li a.nakedpower {
	background-image:url(/img/main/slider/banner_eng_nakedpower.png);
}
#main_slider.unoSlider ul li a.edge {
	background-image:url(/img/main/slider/banner_eng_edge.png);
}
#main_slider.unoSlider ul li a.freedom20 {
    background-image:url(/img/main/slider/banner_eng_freedom20.png);
}
#main_slider.unoSlider ul li a.perfect_choice {
	background-image:url(/img/main/slider/pc_mainban2.png);
}
#main_slider.unoSlider ul li a.s7 {
	background-image:url(/img/main/slider/s7_slider.png);
}
#main_slider.unoSlider ul li a.iphone7 {
	background-image:url(/img/main/slider/iphone7_eng.png);
}
#main_slider.unoSlider ul li a.fourtynine {
	    background-image:url(/img/main/slider/fourtynine_eng-02.png);
	}
#main_slider.unoSlider ul li a.note8 {
	    background-image:url(/img/main/slider/note8_main_eng.png);
	}
#main_slider.unoSlider ul li a.fourtynine2 {
	    background-image:url(/img/main/slider/4989main.png);
	}

#main_slider.unoSlider ul li a.happy_halfyear {
	    background-image:url(/img/main/slider/happyhalfyear_banner.png);
	}

/*========================================*/
/* better_together 241019*/

#main_slider.unoSlider ul li a.better_together_kor {
	    background-image:url(/img/main/slider/better_together_kor.png);
	}

#main_slider.unoSlider ul li a.better_together_chi {
	    background-image:url(/img/main/slider/better_together_chi.png);
	}

#main_slider.unoSlider ul li a.better_together_eng {
	    background-image:url(/img/main/slider/better_together_eng.png);
	}

	
/*kor*/
/*
#main_slider.unoSlider.kor ul li a.mob_100off {
	background-image:url(/img/main/slider/kor1_100off.png);
}
*/
#main_slider.unoSlider ul li a.perfect_choicekor {
	background-image:url(/img/main/slider/pc_mainban_kor.png);
}
#main_slider.unoSlider.kor ul li a.note5 {
    background-image:url(/img/main/slider/note5_edge+_kor.png);
}
#main_slider.unoSlider.kor ul li a.iphone6s {
    background-image:url(/img/main/slider/iphone6s_kor.png);
}
#main_slider.unoSlider.kor ul li a.freedom20 {
    background-image:url(/img/main/slider/banner_kor_freedom20.png);
}
#main_slider.unoSlider.kor ul li a.tv_premium{
	background-image:url(/img/main/slider/banner_tv_premium.jpg);
}
#main_slider.unoSlider.kor ul li a.iphone6 {
	background-image:url(/img/main/slider/iphone6_kor2.png);
}
#main_slider.unoSlider.kor ul li a.tvevent {
	background-image:url(/img/main/slider/1408_tv_3rdyear_banner.png);
}
#main_slider.unoSlider.kor ul li a.mob_freecall {
	background-image:url(/img/main/slider/kor4_freekorcall.png);
}
#main_slider.unoSlider.kor ul li a.ufb {
	background-image:url(/img/main/slider/kor3_ufb.png);
}
#main_slider.unoSlider.kor ul li a.note4 {
	background-image:url(/img/main/slider/note4_kor.png);
}
#main_slider.unoSlider.kor ul li a.power {
	background-image:url(/img/main/slider/2015-01-kor-power.png);
}
#main_slider.unoSlider.kor ul li a.nakedpower {
	background-image:url(/img/main/slider/banner_kor_nakedpower.png);
}
#main_slider.unoSlider.kor ul li a.edge {
	background-image:url(/img/main/slider/banner_eng_edge.png);
}
#main_slider.unoSlider ul li a.s7kor {
	background-image:url(/img/main/slider/s7_kor_slider.png);
}
/*
#main_slider.unoSlider.kor ul li a.freetv {
	background-image:url(/img/main/slider/kor3_freetv.png);
}
*/
#main_slider.unoSlider.kor ul li a.note3 {
	background-image:url(/img/main/slider/note3_kor.png);
}
/*
#main_slider.unoSlider.kor ul li a.internet_freetv {
	background-image:url(/img/main/slider/kor_tv_banner.jpg);
}
*/
#main_slider.unoSlider.kor ul li a.internet_freetv {
	background-image:url(/img/main/slider/koreaniptv_banner.png);
}
#main_slider.unoSlider.kor ul li a.iphone7 {
	background-image:url(/img/main/slider/iphone7_kor.png);
}
#main_slider.unoSlider.kor ul li a.fourtynine {
	    background-image:url(/img/main/slider/fourtynine_kor.png);
	}
#main_slider.unoSlider.kor ul li a.note8 {
	    background-image:url(/img/main/slider/note8_main_kor.png);
	}
#main_slider.unoSlider.kor ul li a.fourtynine2 {
	    background-image:url(/img/main/slider/4989main.png);
	}	

/*chi*/
/*
#main_slider.unoSlider.chi ul li a.mob_100off {
	background-image:url(/img/main/slider/chi1_100off.png);
}
*/
#main_slider.unoSlider.chi ul li a.iphone7 {
	background-image:url(/img/main/slider/iphone7_chi.png);
}
#main_slider.unoSlider ul li a.iphone6s {
	background-image:url(/img/main/slider/iphone6s_chi.png);
}
#main_slider.unoSlider ul li a.note5 {
	background-image:url(/img/main/slider/note5_edge+_eng.png);
}
#main_slider.unoSlider.chi ul li a.iphone6 {
	background-image:url(/img/main/slider/iphone6_chi2.png);
}
#main_slider.unoSlider.chi ul li a.mob_freecall {
	background-image:url(/img/main/slider/chi2_freechicall.png);
}
#main_slider.unoSlider.chi ul li a.ufb {
	background-image:url(/img/main/slider/chi3_ufb.png);
}
#main_slider.unoSlider.chi ul li a.note3 {
	background-image:url(/img/main/slider/note3_chi.png);
}
#main_slider.unoSlider.chi ul li a.note4 {
	background-image:url(/img/main/slider/note4_chi.png);
}
#main_slider.unoSlider.chi ul li a.power {
	background-image:url(/img/main/slider/power_chi.png);
}
#main_slider.unoSlider.chi ul li a.megatv {
	background-image:url(/img/main/slider/2015-01-chi-megatv.co.nz-v2.png);
}
#main_slider.unoSlider.chi ul li a.nakedpower {
	background-image:url(/img/main/slider/banner_chi_nakedpower.png);
}
#main_slider.unoSlider.chi ul li a.edge {
	background-image:url(/img/main/slider/banner_eng_edge.png);
}
#main_slider.unoSlider.chi ul li a.freedom20 {
    background-image:url(/img/main/slider/banner_chi_freedom20.png);
}
#main_slider.unoSlider ul li a.perfect_choicechi {
	background-image:url(/img/main/slider/pc_mainban_chi.png);
}
#main_slider.unoSlider ul li a.s7chi {
	background-image:url(/img/main/slider/s7_chi_slider.png);
}
#main_slider.unoSlider.chi ul li a.fourtynine {
	    background-image:url(/img/main/slider/fourtynine_chi.png);
	}
#main_slider.unoSlider.chi ul li a.note8 {
	    background-image:url(/img/main/slider/note8_main_chi.png);
	}
#main_slider.unoSlider.chi ul li a.fourtynine2 {
	    background-image:url(/img/main/slider/4989main.png);
	}	


#main_slider.unoSlider ul li p.innerSlider {
	padding:7px 10px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	color:white;
	background-color:#e61e82;
	position: absolute;
	display: block;
	z-index: 11;
}
#main_slider.unoSlider ul li.type1 p.innerSlide {
	bottom:90px;
	left:90px;
}
#main_slider.unoSlider .slider_nav_wrapper {
	position: absolute;
	bottom:25px;
	z-index: 11;
	width:100%;
	text-align: center;
}
#main_slider.unoSlider .unoSliderNav {
	display: inline-block;
}
#main_slider.unoSlider .unoSliderNav span {
	display: inline-block;
	font-size:0px;
	margin:0 3px;
	width:9px;
	height:9px;
	background-color:transparent;
	border:1px solid white;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	background-color:rgba(0,0,0,0.4);
}
#main_slider.unoSlider .unoSliderNav span:hover {
	background-color:#e61e82;
}
#main_slider.unoSlider .unoSliderNav span.current {
	border-width:2px;
	background-color:#e61e82;
}
#main_slider.unoSlider .wrapper {
	top:0;
	width:980px;
	height:100%;
	margin:0 auto;
	top: -100%;
}
#main_slider.unoSlider .slider_nav_arrow {
	display: inline-block;
}

.wrapper.main {
	padding:0px 0;
}
.main_product_top_row,
.main_product_bottom_row {
	font-size:0;
	overflow: hidden;
	margin:0 auto;
}
.main_product_wrap {
	width:326px;
	height:auto;
	padding-bottom:30px;
	display: inline;
	vertical-align: top;
	float:left;
	cursor: pointer;
}
.main_product2_wrap {
	width: 489px;
    height: 300px;
    padding-bottom: 0px;
    display: inline;
    vertical-align: top;
    float: left;
    border-right: 1px solid #cccccc;
    cursor: pointer;
}
.main_product3_wrap {
	width: 647px;
    height: auto;
    padding-bottom: 69px;
    display: inline;
    vertical-align: top;
    float: left;
    cursor: pointer;
}
.main_product_top_row .main_product_wrap:last-child, 
.main_product_bottom_row .main_product_wrap:last-child {
	width:327px;
}
.main_product {
	    /* width: 297px; */
    padding: 42px 7px;
    border-right: 1px solid #ccc;
    margin: 0 auto;
    /* box-shadow: 0 1px 1px 0 rgba(0,0,0,0.35); */
    padding-top:40px;

}
.main_product2 {
	width: 490px;
	/*padding:15px 7px;
	border: 1px solid #ddd;*/
	margin:0 auto;
	/*box-shadow: 0 1px 1px 0 rgba(0,0,0,0.35);*/

}
.main_product3 {
	width: 590px;
	padding:15px 7px;
	/*border: 1px solid #ddd;*/
	margin:0 auto;
	/*box-shadow: 0 1px 1px 0 rgba(0,0,0,0.35);*/

}
.main_product_top_row .main_product{
	height:307px;
}

.main_product.last {
	margin-right:0;
}
.main_product.bottom {
	height: 100px;
    padding-top: 40px;
    border: none;
}
.main_product.support {
	margin-bottom:15px;
	border-bottom:0;
}


.main_product .product_name{
	margin:0 0 13px 0;
	cursor: pointer;
	font-size:14px;
	text-align:left;
}
.main_product .product_name2{
	text-align: center;
	margin:0 0 13px 0;
	cursor: pointer;
	font-size:14px;
}
.main_product .product_name a {
	color:#555;
	text-decoration: none;
}
.main_product .product_name2 a {
	color:#555;
	text-decoration: none;
}

.main_product .product_name:hover a{
	color: #e2007f;
}
.main_product .product_name2:hover a{
	color: #e2007f;
}

.main_product_wrap:hover a{
	color: #e2007f;
}
.main_product2_wrap:hover a{
	color: #e2007f;
}


.main_product .product_detail {
	max-width: 230px;
	/*padding:0 0px 10px 5px;*/
}
.product_detail.power {
	margin-bottom:35px;
}

.product_detail .col {
	float:left;
	display: inline;
}
.product_detail .col.left {
	padding-top:15px;
	height:70px;
	min-width:158px;
}
.product_detail .col.naked_ufb {
	padding-top:15px;
	height:70px;
	min-width:158px;
	margin-left:30px;
}
.product_detail .col.left2 {
	min-width:305px;
}
.product_detail .col.right {
	height: 65px;
	min-width:117px;
	margin-top:17px;
	font-family: 'open_sans_bold';
	font-size:25px;
	line-height: 80%;
	text-align: right;
	padding-left:10px;
}
/*.main_product.mob .product_detail .col.left {
	margin-top:5px;
}*/
.main_product.mob .product_detail .col.right {
	text-align: right;
}
.product_detail p {
	font-family: 'helvetica','arial';
}

.product_detail span.highlight_package {
	color: #ad1283;
	font-weight: bold;
}
.product_detail span.highlight_ufb {
	color:#93199E;
	font-weight: bold;
}

p.plan_name {
	margin: 21px 0 1px 0;
    font-weight: bold;
    font-size: 15px;
    color: #333;
}
p.plan_name2 {
	margin: -30px 0 1px 0;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    color: #333;
}
p.plan_detail {
	margin-top:0;
	font-size:13px;
	color:#666666;
}
p.plan_detail.mobile {
	color:#555;
	font-weight: bold;
}
p.mobile_name {
	margin-top:0;
	margin-bottom:5px;
	color:#83B600;
	font-family: 'open_sans_sbold','helvetica','arial';
	font-size:17px;
}



span.dollar {
	font-size:25px;
}

span.permonth {
	font-size:12px;
	font-family : 'helvetica','arial';
	line-height: 30%;

}
p.view_product {
    /*clear: both; */
    width: 125px;
    height: 20px;
    color: white;
    /* margin: 0 auto; */
    padding-top: 6px;
    text-align: center;
    display: block;
    background-color: #ddd;
    font-family: 'open_sans';
    font-size: 12px;
    padding-bottom: 4px;
    background-color: #e2007f;
    background-image: none;
    border: none;
    text-shadow: none;
    margin-top: 20px;
    font-weight: bold;
}
ul#megaenergy_link li {
	padding:5px 0;
	border-bottom:1px dashed #eee;
}
ul#megaenergy_link li span{
	margin-top:4px;
} 
ul#megaenergy_link li a {
	font-size:14px;
	font-family: 'helvetica','arial';
	color:#555;
}
ul#megaenergy_link li a:hover {
	color:#ff9300;
	text-decoration: underline;
}

.main_product.ufb {
	border-right:none;
}

.main_product_wrap.support {
	padding-bottom:0;
	margin-bottom:10px;
}

.main_product.support {
	width: 311px;
    padding: 15px 0 0 0;
    margin-left: 7px;
    margin-bottom: 10px;
    border-right: none;
}

.support_center {
	font-family: 'helvetica','arial';
	font-size:14px;
}

.support_center .col {
	float:left;
	margin-bottom:8px;
	margin-top:5px;
}
.support_center .col.left {
	width:160px;
}
span.head {
	clear: left;
	display: block;
}
span.head.bottom {
	margin-top:9px;
	padding-top:5px;
	border-top:1px solid #ddd;
}
p.contact {
	font-size: 20.5px;
	margin-top:6px;
    letter-spacing: 0.1px;
    font-family: 'open_sans_bold';
    margin-bottom:15px;
    color:#333333;
}
p.contact span {
	font-size: 20px;
    color: #dbdbdb;
    font-weight: 100;
    font-family: 'open_sans_light';
    letter-spacing: 11px;
    padding-left: 14px;
}
}
.support_center span.arrow_right {
	margin-right:7px;
}
p.hours {
	font-size:13px;
	border-top:1px solid #ddd;
	padding-top:10px;
	padding-bottom:0px;
	margin-bottom:0px;
}
.online_support_box {
	/*border-bottom:1px solid #ddd;*/
}
.online_support_box.bottom {
	padding-bottom:10px;
	width:650px;
	margin-left: -25px;
	line-height: 90pt;
}
.online_support_wrap {
	width: 90px;
    height: 65px;
    float: left;
    text-align: center;
    font-size: 13px;
    color: #555;
    font-family: 'helvetica','arial';
    border-right: solid 1px #dbdbdb;
    /* border-right: transparent; */
    /* border-left: transparent; */
    /* padding-top: 5px; */
    padding-right: 8px;
    padding-left: 8px;
    margin-top: 10px;
}

.online_support_wrap ul li a.icon {
	width:44px;
	height:41px;
	background-image:url(/img/megatel_icons.png);
	display: block;
	margin:0 auto;
	margin-bottom:5px;
	color:#333;
}
.online_support_wrap ul li a.icon.general {
	background-position: 1021px 154px;
}
.online_support_wrap ul li a.icon.internet {
	background-position: 931px 154px;
}
.online_support_wrap ul li a.icon.phone {
	background-position: 838px 154px;
}
.online_support_wrap ul li a.icon.tv{
	background-position: 747px 159px;
}
.online_support_wrap ul li a.icon.mobile{
	background-position: 654px 157px;
}
.online_support_wrap ul li a.icon.power {
	background-position: 567px 157px;
}

.online_support_wrap ul li a.icon.general:hover {
	background-position: 975px 154px;
		color:#e2007f;
}
.online_support_wrap ul li a.icon.internet:hover {
	background-position: 885px 154px;
		color:#4e0d93;
}
.online_support_wrap ul li a.icon.phone:hover {
	background-position: 792px 154px;
		color:#4a90e2;
}
.online_support_wrap ul li a.icon.tv:hover{
	background-position: 701px 159px;
		color:#e2007f;
}
.online_support_wrap ul li a.icon.mobile:hover{
	background-position: 608px 157px;
		color:#00aa42;
}
.online_support_wrap ul li a.icon.power:hover{
	background-position: 521px 157px;
		color:#f59323;
}




.main_product .img {
	width: 280px;
    height: 172px;
    margin: 38px 1px -41px -7px;
    /* margin-bottom: 20px; */


}
.main_product .img2 {
	width: 280px;
    height: 172px;
    margin: -60px 200px;
    margin-bottom: 20px;
}
.main_product.naked_eng .img {
    width:297px;
    height:170px;
    background-image:url(/img/main/img_main_naked_eng.png);
}

.main_product.naked_chi .img {
    width:297px;
    height:170px;
    background-image:url(/img/main/img_main_naked_chi.png);
}

.main_product.naked .img2 {
    width:206px;
    height:205px;
    margin: -65px 150px;
    background-image:url(/img/main/light.png);
}

.main_product.tv .img {
	width:297px;
	height:170px;
	background-image:url(/img/main/img_main_tv.png);
}

.main_product.package .img {
	width:297px;
	height:206px;
	background-image:url(/img/main/fibre.png);
}

.main_product.bl .img {
	width: 267px;
    height: 205px;
    background-image: url(/img/main/landline.png);
    background-position: 23px 8px;
    background-repeat: no-repeat;

}

.main_product.ufb .img {
	width: 400px;
    height: 205px;
    background-image: url(/img/main/router.png);
    background-repeat: no-repeat;
    background-position: 100px 0px;
}

.main_product.mob .img2 {
	width:230px;
	height:260px;
	/*background-image:url(/img/main/img_21.png);*/
	/*background-image:url(/img/promotion/free_s4/promo_navimg_s4.png);*/
	/*background-image:url(/img/main/img_main_mob_s4.png);*/
	/*background-image:url(/img/main/img_main_mob_s5.png);*/
	/*background-image:url(/img/main/img_main_mob_s6.png);*/
	/*background-image:url(/img/main/iphone7.png);*/
	background-image:url(/img/main/note8_s8.png);
}

.main_product.power .img {
	width:297px;
	height:170px;
	background-image:url(/img/main/img_main_electricity.png);
}

.main_product.mob img#broadband_award{
	float: right;
    position: relative;
    top: 15px;
    left: -30px;
    width: 80%;
}


/*browser notice*/

#browser_notice {
	background-color:#333;
	padding:40px 0;
	display: none;
}
#browser_notice  p {
	color:white;
	margin:0;
	font-family: 'helvetica','arial';
	font-size:13px;
	color:#f5f5f5;
}
#browser_notice p.top {
	font-family: 'open_sans','Open Sans','helvetica','arial';
	font-size:20px;	
	margin-bottom:20px;
}


#browser_notice span.ie {
	width:34px;
	height:33px;
	background-image:url(/img/main/ie.png);
	display: inline-block;
	vertical-align: -9px;
	margin-right:10px;
}

#browser_notice  a {
	color:white;
	background-color:#444;
	width:100px;
	padding:10px 0;
	display: block;
	text-align: center;
	font-family: 'open_sans_light','Open Sans';
	margin-top:20px;
}
#browser_notice  a:hover {
	background-color:#414141;
}

#browser_notice a.goto_ms {
	background-color:#ad1283;
	width:190px;
	float:left;
}
#browser_notice a.goto_ms:hover {
	background-color: #991074;
}
#browser_notice a.close_notice {
	float:right;
}

#browser_notice .clearfix {
	background-color:#333;
	clear:both;
}



/*main popups */

#popup_temp {
	position:absolute; 
	top:220px; 
	left:50%; 
	margin-left:-375px; 
	z-index:9999;
	border:1px solid #ddd;
	display: none;
	background-color:white;
	box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
}

#popup_temp .tail {
	background-color:white;  
	font-family:'open_sans','Open Sans','helvetica','arial';
	font-size:15px;
	padding:10px 20px;
	text-align: center;
}

#popup_temp a#no_popup_7days{
	width:200px;
	padding:5px 0;
	background-color:#999;
	color:white;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	float:left;
}
#popup_temp a#no_popup_7days:hover {
	background-color:#8a8a8a;
}
#popup_temp a#close_popup {
	background-color:#333; 
	color:white; 
	width:100px; 
	padding:5px 0;
	display:inline-block; 
	text-align:center;
	font-family:'open_sans','Open Sans','helvetica','arial';
	font-size:15px; 
	float:right;
}
#popup_temp a#close_popup:hover {
	background-color:#262626;
}
#popup_temp .tail .clearfix {
	clear:both;
}

/*text suppport */


p.txt_support_small {
	width: 96%;
    height: 35px;
    background-image: url(/img/txt.png);
    margin: 0;
    background-position: 10px -3px;
}
p.txt_support_small a {
	width:100%;
	height:100%;
	display: block;
	cursor: default;
}
.kor .txt_support_small {
	background-position:570px -1px;
}
.chi .txt_support_small {
	background-position: 290px -1px;
}




/* 20170118 */
.video_wrap {
	width: 100%;
	height: 450px;
	background-color: #f5f5f5;
}
.video_wrap #video_main {
	width: 800px;
	height: 450px;
	margin: 0 auto;
}


